<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:id="@+id/message_received"
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    xmlns:tools="http://schemas.android.com/tools">


    <RelativeLayout
        android:id="@+id/red_packet_main"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="@drawable/im_bg_raduis_up_green">

        <TextView
            android:id="@+id/packet_title"
            android:layout_width="160dp"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:layout_toRightOf="@+id/packte_im"
            android:paddingRight="10dp"
            android:text="1对1专业咨询"
            android:textColor="#ffffff"
            android:textSize="14sp" />

        <TextView
            android:id="@+id/text_content"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@+id/packet_title"
            android:layout_marginTop="5dp"
            android:layout_marginBottom="5dp"
            android:layout_toRightOf="@+id/packte_im"
            tools:text="您需要支付300元"
            android:textColor="#ffffff"
            android:textSize="12sp" />

        <ImageView
            android:id="@+id/packte_im"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:padding="10dp"
            android:src="@mipmap/im_weifu"
            android:layout_alignParentTop="true"
            android:layout_alignParentLeft="true"
            android:layout_alignParentStart="true" />

    </RelativeLayout>

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textSize="11sp"
        android:layout_alignLeft="@id/red_packet_main"
        android:layout_alignRight="@id/red_packet_main"
        android:textColor="#999999"
        android:layout_below="@id/red_packet_main"
        android:background="@drawable/im_bg_raduis_down_white"
        android:paddingLeft="10dp"
        android:paddingTop="2dp"
        android:paddingBottom="2dp"
        android:text="收款" />




</RelativeLayout>
